RubyGems Navigation menu

Reverse dependencies for bookcrawler Latest version of the following gems require bookcrawler

Total downloads 3,151

For this version 1,886

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: